﻿#add-to-favorites {
    width: auto;
    Height: auto;
    Border: 1px solid #404040;
    Background-color: #ffffff;
    padding-bottom: 20px;
    z-index: 11;
    position: fixed;
    top: 8%;
}

    #add-to-favorites .top {
        margin-right: 7%;
        margin-top: 5%;
        margin-bottom: 2%;
        margin-left: 7%;
    }

        #add-to-favorites .top .add {
            border-radius: 5px;
            background-color: #F1F1F1;
            display: block;
            *zoom: 1;
            position: relative;
            padding: 5px;
            Color: #19323f;
            cursor: pointer;
            *width: 120px;
            Font-size: 16px;
            Font-weight: normal;
        }

    #add-to-favorites .contractingCircle {
        Font-size: 24px;
        position: relative;
        right: 98%;
        bottom: 72px;
        cursor: pointer;
    }

/*#add-to-favorites .top .add span {
            color: #9B9B9B;                                      
        }*/

.add-to-favorites .popupBodyHeader{
    cursor:pointer;
}

.add-to-favorites .list {
    min-width: 200px;
    min-height: 200px;
    max-height: 400px;
    height: 400px;
    overflow-y: auto;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    direction: ltr;
    position: relative;
    margin-right: 6px;
    width: auto;
}

    .add-to-favorites .list .info {
        font-size: 90%;
        color: grey;
    }

    .add-to-favorites .list .folder {
        padding: 10px;
        border-radius: 5px;
        margin: -1px;
        border: 1px solid silver;
        text-align: center;
        position: relative;
        z-index: 0;
        font-size: 14px;
    }

        .add-to-favorites .list .folder:hover {
            background-color: #F1F1F1;
        }

        .add-to-favorites .list .folder > div {
            display: inline;
            *display: inline;
            *zoom: 1;
        }

        .add-to-favorites .list .folder .icon {
            /* position: absolute; */
            background-image: url(../../Images/DocumentTools/favorite_20px_20px.png);
            top: -1px;
            /* right: 20px; */
            width: 20px;
            height: 20px;
            position: relative;
            display: inline-block;
            line-height: 20px;
            float: right;
            cursor: pointer;
        }


        .add-to-favorites .list .folder .content {
            font-size: 110%;
        }

        .add-to-favorites .list .folder .addMessage {
            display: inline;
            position: absolute;
            color: red;
            font-size: 14px;
            line-height: 24px;
            right: 35px;
        }

.fixForX {
    width: 13px;
    background-color: #ffffff;
    height: 13px;
    position: relative;
    right: 99%;
    bottom: 111%;
}


#add-to-favorites .BodyHeader {
    width: 350px;
    margin-right: 7%;
    margin-top: 5%;
    margin-bottom: 2%;
}

#add-to-favorites .headerFont {
    Font-size: 16px;
    Color: #19323f;
    Font-weight: normal;
}

#add-to-favorites .commentsIcon {
    Font-size: 24px;
    Color: #19323f;
    margin-right: 7%;
    margin-left: 1%;
}

#add-to-favorites .header {
    Width: 411px;
    Height: 42px;
    Background-color: #eeeeee;
    Font-size: 26px;
    Color: #19323f;
    Font-weight: normal;
}

#add-user-folder {
    width: 413px;
    Height: auto;
    Border: 1px solid #404040;
    Background-color: #ffffff;
    padding-bottom: 20px;
    z-index: 11;
    position: fixed;
    top: 40%;
}

    #add-user-folder .header {
        Width: 411px;
        Height: 42px;
        Background-color: #eeeeee;
        Font-size: 26px;
        Color: #19323f;
        Font-weight: normal;
    }

    #add-user-folder .commentsIcon {
        Font-size: 24px;
        Color: #19323f;
        margin-right: 7%;
        margin-left: 1%;
    }

    #add-user-folder .popsTextbox {
        Width: 344px;
        Height: 31px;
        font-size: 16px;
        Border: 1px solid #e6e6e6;
        Background-color: #ffffff;
        margin-right: 7%;
        margin-bottom: 3%;
    }

    #add-user-folder .contractingCircle {
        Font-size: 24px;
        position: relative;
        right: 98%;
        bottom: 72px;
        cursor: pointer;
    }

    #add-user-folder .folders .headersFont {
        margin-top: 5%;
        Font-size: 16px;
        Color: #19323f;
        Font-weight: normal;
        margin-right: 7%;
    }

    #add-user-folder input.popsButton {
        Width: 344px;
        Height: 31px;
        Background-color: #07bac8;
        Color: #ffffff;
        Font-size: 16px;
        text-align: center;
        border: none;
        margin-right: 7%;
        margin-top: 20px;
    }


/*#add-user-folder .content {
        padding: 10px;
    }
    #add-user-folder .content > span {
        font-size: 90%;
        padding: 5px;
        display: block;
    }
        #add-user-folder .content .field-section > div {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            font-size: 90%;
            margin: 5px;
        }
        #add-user-folder .content .field-section .text-field {
            position: relative;
        }
            #add-user-folder .content .field-section .text-field .left {
                position: absolute;
                top: 0px;
                *top: 1px;
                left: -4px;
                height: 24px;
                width: 4px;
            }
            #add-user-folder .content .field-section .text-field input {
                width: 220px;
                background-color: transparent;
                border: none;
                background-image: url('../../Images/SearchResults/center_1px_24px.png');
                background-repeat: repeat-x;
                line-height: 24px;
                text-align: right;
                padding-left: 3px;
                direction: rtl;
            }
            #add-user-folder .content .field-section .text-field .right {
                position: absolute;
                top: 0px;
                *top: 1px;
                right: -4px;
                height: 24px;
                width: 4px;
            }
        #add-user-folder .content button {
            background-color: transparent;
            border: none;
            text-align: center;
            color: white;
            cursor: pointer;
            font-size: 90%;            
        }*/
